
.simulator_result_title {
  width: 70%;
  font-size: clamp(18px, 3vw, 30px);
  text-align: center;
  font-weight: bold;
  color: #fff;
  border: 4px solid var(--site_blue);
  background: var(--site_blue);
  border-top-right-radius: 10px;
  border-top-left-radius: 10px; 
  padding: 15px 0 5px;
  margin: 0 auto;
  box-shadow: 3px 3px 3px #c2c1c1;
}


.simulator_row {
  text-align: center;
  margin: 0 auto;
  width: 70%;
  background: #fff;
  border: 4px solid var(--site_blue);
  padding: 4% 0 2%;
  border-bottom-left-radius: 10px; 
  border-bottom-right-radius: 10px; 
  position: relative;
  box-shadow: 3px 3px 3px #c2c1c1;
}

/* 外側の三角（ボーダー色） */
.simulator_row::before {
  content: "";
  position: absolute;
  bottom: -35px;
  left: 50%;
  transform: translateX(-50%);
  border-width: 32px 66px 0 66px;
  border-style: solid;
  border-color: var(--site_blue) transparent transparent transparent;
  z-index: 1;
}
  @media screen and (max-width:640px) {
    .simulator_row::before {
      bottom: -33px;
    }
  }

/* 内側の三角（白で上書きして線だけ見せる） */
.simulator_row::after {
  content: "";
  position: absolute;
  bottom: -29px;
  left: 50%;
  transform: translateX(-50%);
  border-width: 29px 63px 0 63px;
  border-style: solid;
  border-color: white transparent transparent transparent;
  z-index: 1;
}



.simulator_row_tit{
  font-size: clamp(14px, 3vw, 23px);
  font-weight: bold;
  margin: 0 0 20px;
}


.simulator_resultMessage_high,
.simulator_resultMessage_low {
  font-size: clamp(32px, 5vw, 62px);
  text-align: center;
  font-weight: bold;
  margin: 20px 0 35px;
  display: inline;
  background: linear-gradient(transparent 75%, #FCE08F 30%);
}
.simulator_resultMessage_high{
  color: var(--high);
}
.simulator_resultMessage_low{
  color: var(--low);
}


.simulator_errors {
  background-color: #fee;
  border: 1px solid #daa;
  line-height: 1.618;
  padding: 20px;
  list-style-type: disc;
  border-radius: 3px;
  margin-bottom: 40px;
}
.simulator_errors li {
  color: #c88;
  margin-left: 1.5em;
}





/************************************************/
@media screen and (max-width:1000px) { 

.simulator_result_title {
  width: auto;
  padding: 5px 0 0;
}
.simulator_row {
  width: auto;
  filter: drop-shadow(0px 0px 0px #aaa);
}



}


/************************************************/
@media screen and (max-width:640px) {

  
.simulator_result_title,
.simulator_row {
  width: 96%;
  border: 2px solid var(--site_blue);
}





}